INSERT INTO {0}.int_branches_for_groups( branch_id, standby_group_id) VALUES (1, 1);
INSERT INTO {0}.int_branches_for_groups( branch_id, standby_group_id) VALUES (2, 1);
INSERT INTO {0}.int_branches_for_groups( branch_id, standby_group_id) VALUES (3, 1);
INSERT INTO {0}.int_branches_for_groups( branch_id, standby_group_id) VALUES (1, 2);
INSERT INTO {0}.int_branches_for_groups( branch_id, standby_group_id) VALUES (3, 2);
INSERT INTO {0}.int_branches_for_groups( branch_id, standby_group_id) VALUES (1, 4);
INSERT INTO {0}.int_branches_for_groups( branch_id, standby_group_id) VALUES (2, 5);
/* Erweiterung der N-ERGIE */
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (1, 10);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (1, 11);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (1, 12);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (2, 13);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (4, 14);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (2, 15);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (2, 16);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (1, 17);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (1, 18);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (2, 18);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (1, 19);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (1, 20);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (2, 20);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (3, 20);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (1, 21);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (1, 22);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (1, 23);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (2, 24);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (3, 24);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (1, 25);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (2, 25);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (1, 26);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (2, 26);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (4, 27);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (4, 28);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (4, 29);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (4, 30);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (4, 31);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (2, 32);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (3, 32);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (1, 33);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (1, 34);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (2, 34);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (3, 34);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (4, 34);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (1, 35);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (1, 36);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (2, 37);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (2, 38);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (2, 39);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (2, 40);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (5, 41);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (1, 42);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (1, 43);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (1, 44);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (1, 45);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (1, 46);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (1, 47);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (1, 48);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (2, 48);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (1, 49);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (2, 49);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (1, 50);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (2, 50);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (1, 51);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (2, 51);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (1, 52);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (1, 53);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (2, 55);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (2, 56);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (2, 57);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (1, 58);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (1, 59);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (2, 60);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (1, 61);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (1, 62);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (2, 63);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (1, 64);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (1, 65);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (2, 66);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (1, 67);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (2, 68);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (2, 69);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (2, 70);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (1, 71);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (1, 72);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (1, 73);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (1, 74);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (1, 75);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (1, 76);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (2, 76);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (1, 77);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (2, 77);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (2, 78);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (1, 79);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (1, 80);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (1, 81);
INSERT INTO {0}.int_branches_for_groups(branch_id, standby_group_id) VALUES (1, 82);